.editor-title {
  font-weight: bold;
  font-size: rem(54);
  text-transform: uppercase;
  color: #635C73;
  text-align: center;
  margin-top: 129px;
}

.editor-text {
  font-family: $secondary-fonts;
  font-size: rem(21);
  line-height: rem(32);
  text-align: center;
  color: #323232;
  margin-top: 35px;
}

.editor__buttons {
  @include flex;
  margin: 13px 0 70px 0;
}

.editor__button {
  @include flex;
  margin: 0 10px 0 0;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;


  &-logo {
    @include flex;
    cursor: pointer;
    border: 1px solid #d0d7de;
    background-color: #f6f8fa;
    padding: 3px 12px;
    border-radius: 6px 0 0 6px;
    box-shadow:  0 1px 0 rgba(27,31,36,0.04), inset 0 1px 0 rgba(255,255,255,0.25);
    color: #24292f;

    & svg {
      margin-right: 4px;
    }
  }

  &-count {
    padding: 3px 6px;
    border-radius: 0 6px 6px 0;
    border: 1px solid #d0d7de;
    box-shadow:  0 1px 0 rgba(27,31,36,0.04), inset 0 1px 0 rgba(255,255,255,0.25);
    color: #24292f;
  }
}

@media (max-width: 992px) {
  .editor-title {
    font-size: rem(42);
  }

  .editor__buttons {
    margin: 13px 0 98px 0;
  }
}

@media (max-width: 480px) {
  .editor-title {
    font-size: rem(26);

  }

  .editor-text {
    font-size: rem(14);
    line-height: rem(20);
    margin-top: 27px;
  }
  .editor__buttons {
    flex-wrap: wrap;
    row-gap: 20px;
    margin: 36px 0 88px 0;
  }
}
